Newsroom

Kwetsbaarheden in Microsoft Exchange Server

Op dinsdag 13 april heeft Microsoft wederom een aantal kritieke patches uitgebracht voor hun Microsoft Exchange producten. Er is momenteel geen aanleiding om te verwachten dat de lekken die gedicht worden op dit moment daadwerkelijk misbruikt worden. Om te voorkomen dat dit in de toekomst wel het geval gaat zijn, is het zaak om alle Exchange omgevingen direct te voorzien van deze nieuwe patches.

Er zijn patches beschikbaar voor alle Exchange versies vanaf 2013. Oudere versies worden niet gepatched, maar zijn mogelijk wel kwetsbaar. Het is sterk aan te raden om deze oudere versies zo snel mogelijk uit te faseren. Exchange Online (Office 365) is niet vatbaar voor deze kwetsbaarheden.

De patches zullen zo spoedig mogelijk bij al onze klanten worden uitgerold. Ben je klant van Detron? Dan ontvang je vandaag een e-mail met meer informatie over wanneer jouw omgeving gepatched wordt.

Meer informatie vanuit Microsoft is hier beschikbaar:

Released: April 2021 Exchange Server Security Updates - Microsoft Tech Community
NCSC Advisory: Beveiligingsadvies | Actueel | Nationaal Cyber Security Centrum (ncsc.nl)